.navbar {
  background: var(--black-4);
}
.navbar-nav > li > a {
  font-family: "LatoRegular";
  font-size: 0.85em !important;
}
.navbar-nav > li > a {
  color: #fff;
  background: linear-gradient(to left, rgb(239, 140, 48), rgb(238, 69, 61)) left
    bottom var(--black-4) no-repeat;
  background-size: 100% 0px;
}
.navbar-nav > .active > a {
  padding-bottom: 8px;
  background: linear-gradient(to left, rgb(239, 140, 48), rgb(238, 69, 61)) left
    bottom var(--black-4) no-repeat;
  background-size: 100% 3px;
  transition: background 0.4s ease-out;
  font-weight: bold;
}
.navbar-nav > .active > a:hover {
  padding-bottom: 8px;
  background: linear-gradient(to left, rgb(239, 140, 48), rgb(238, 69, 61)) left
    bottom var(--black-4) no-repeat;
  background-size: 100% 3px;
  transition: background 0.4s ease-out;
  font-weight: bold;
}

.footer {
  margin-top: 0;
  font-size: 0.85em !important;
}
.footerNav > ul > li {
  line-height: 27px;
}
.footer p {
  font-size: 1.25em !important;
}
/* .hero-2 {
    margin-top: 96px !important;
} */

.media-email {
  color: #478cff !important;
}

.button-2 {
  background-color: #ff5018 !important;
  border-radius: 10px !important;
}
.button-2:hover {
  background-color: #ff7f3b !important;
}

@media screen and (max-width: 479px) {
  .heading.is-regular-title {
    font-size:38px !important;
    line-height:32px !important;
    margin-top: 50px !important;
  }
}

.animation-color-bg {
  background-color: #381d2a !important;
}

.animation-color-bg:target {
  background-color: #381d2a !important;
}

.article-2-link-block.is-dark:hover,
.listing-1-link.is-dark:hover {
  border-color: #381d2a;
  background-color: #381d2a;
  box-shadow: none;
}

.listing-1-link.is-dark,
.article-2-link-block {
  -webkit-tap-highlight-color: #381d2a !important;
}

.heading.is-regular-title {
  font-size: 80px;
  font-weight: 900;
}

@media screen and (max-width: 418px) {
  second-heading {
    font-size: 60px !important;
  }
}
